<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_DASHBOARD_INTRO_TITLE', 'MailBeez Einf&uuml;hrung');
mh_define('MAILBEEZ_DASHBOARD_INTRO_DESCRIPTION', 'Zeige einige einf&uuml;hrende Informationen zu MailBeez');
mh_define('MAILBEEZ_DASHBOARD_INTRO_TEXT', 'Willkommen bei MailBeez');
mh_define('MAILBEEZ_DASHBOARD_INTRO_TITLE_TUTORIAL', 'MailBeez Tutorials');
mh_define('MAILBEEZ_DASHBOARD_INTRO_TEXT_TUTORIAL', 'die MailBeez University mit verschiedenen Lehrg&auml;ngen');
mh_define('MAILBEEZ_DASHBOARD_INTRO_TITLE_SUPPORT', 'MailBeez Support');
mh_define('MAILBEEZ_DASHBOARD_INTRO_TEXT_SUPPORT', 'Antworten auf h&auml;ufig gestellte Fragen und Links zu Foren');
mh_define('MAILBEEZ_DASHBOARD_INTRO_TITLE_FACEBOOK', 'MailBeez Facebook');
mh_define('MAILBEEZ_DASHBOARD_INTRO_TEXT_FACEBOOK', 'die offizielle Facebook Seite von MailBeez');
mh_define('MAILBEEZ_DASHBOARD_INTRO_TITLE_TWITTER', 'MailBeez Twitter');
mh_define('MAILBEEZ_DASHBOARD_INTRO_TEXT_TWITTER', 'Folge MailBeez auf Twitter');

mh_define('MAILBEEZ_DASHBOARD_INTRO_STATUS_TITLE', 'Modul aktivieren?');
mh_define('MAILBEEZ_DASHBOARD_INTRO_STATUS_DESC', 'Dieses Modul aktivieren');
mh_define('MAILBEEZ_DASHBOARD_INTRO_SORT_ORDER_TITLE', 'Anzeigereihenfolge');
mh_define('MAILBEEZ_DASHBOARD_INTRO_SORT_ORDER_DESC', 'Reihenfolge der Anzeige. Kleinste Ziffer wird zuerst angezeigt.');

mh_define('MAILBEEZ_DASHBOARD_INTRO_TUTORIALS_URL', 'https://www.mailbeez.de/dokumentation/tutorials/');
mh_define('MAILBEEZ_DASHBOARD_INTRO_SUPPORT_URL', 'https://www.mailbeez.de/support/');

?>